package Mapper;

import DTO.UtilisateurDTO;
import metier.Utilisateur;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

import java.util.List;

@Mapper
public interface UtilisateurMapper {
    UtilisateurMapper INSTANCE = Mappers.getMapper(UtilisateurMapper.class);

    UtilisateurDTO toDTO(Utilisateur utilisateur);
    Utilisateur toEntity(UtilisateurDTO dto);
}
